﻿
.banners .banners-column .banner + .banner {
    margin: 19.85% 0 0;
}


.banners .banner-column {
    position: relative;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
}
#mk-button-9 {margin-bottom:15px;margin-top:0px;margin-right:15px;}
#mk-button-9 .mk-button {display:inline-block;max-width:100%;}
 #mk-button-9 .mk-button:hover {color:#cccccc;background-color:#89160d;}
.mk-blog-modern-item.instagram-post-type .the-excerpt,.mk-blog-modern-item.instagram-post-type .mk-button-container, .mk-blog-modern-item.instagram-post-type .the-title {display:none !important; }
.mk-button-container .mk-button {float:none;}


.adtext {
	text-align: center;
	color: #444444;
	font-size: 12px; font-size: 1.2rem;
	text-transform: uppercase;
}

.photosmenu a:hover, .photosmenu a.selected {background-color: #990000; padding: 10px 8px 13px 8px; *display:inline;*zoom:1;text-decoration: none}

.mrmenu a, .moviesmenu a, .celebsmenu a, .mrmenu a, .videosmenu a, .musicmenu a, .photosmenu a, .downloadsmenu a, .forumsmenu a, .mybollywoodsmenu a, .trademenu a { padding: 10px; text-decoration: none }

	.tagcloud a{
		padding:6px 8px;
		background: #ddd;
		-webkit-transition-duration: .3s;
		-moz-transition-duration: .3s;
		display:inline-block;
		margin: 0px -1px 2px 0px;
		font-size:11px !important;
	}

		.tagcloud a:hover{background: #cd2122;color: #FFF;	text-decoration:none;}

	footer .tagcloud a{background:#2b2b2b;}

		footer #tabbed-widget .tabs-wrap.tagcloud a {
			background: #444;
			border: 1px solid #222;
			text-shadow: 0 1px 0 #000;
			-moz-box-shadow: inset 0 0 2px #888, 0 0 2px #222;
			-webkit-box-shadow: inset 0 0 2px #888, 0 0 2px #222;
			box-shadow: inset 0 0 2px #888, 0 0 2px #222;
		}

		footer #tabbed-widget .tabs-wrap.tagcloud a:hover{ background:#555;}


#toolbar, #header, #headerbar {color: #fff; margin:0;}


#toolbar,
#headerbar { margin-bottom: 15px; }
.floating-bar .current-dealio .a1 .use-code{position:relative;padding:3px
10px;margin:11px
15px 0 18px;background:#fff;border:2px
solid #cecece;border-radius:6px;font-size: .8em;color:#aaa;text-align:center;min-width:50px;float:left;max-width:70px;display:block}
.floating-bar .current-dealio:hover .a1 .use-code{border:2px
solid #ff7d11;color:#444}
.floating-bar .current-dealio .a1 .use-code
span{display:block;font-family:Museo-700;font-size:1.4em;margin-top: -3px}
.floating-bar .current-dealio:hover .a1 .use-code
span{color:#85ba0f}
.floating-bar .current-dealio .a1
h4{position:relative;padding:0;margin:10px
0 0;color:#85ba0f;font-size:2.4em;float:left}
.promo .current-dealio .a1 h4 span,
.stitched .current-dealio .a1 h4
span{display:none}
.floating-bar .current-dealio .a1
p{position:relative;padding:0;margin:0;font-size: .9em;float:left}
.floating-bar .current-dealio
.a1{position:absolute;width:400px;height:65px}
.promo
.a1{float:left;width:40%;text-align:center}

	#page { padding: 0em; }

.hp-intro p.slogan { margin: 0; color: #3f3f3f; font: normal 31px 'Open Sans', Helvetca, Arial, sans-serif; line-height: 1.2; display: inline-block; vertical-align: middle }

.style-intro01 p.slogan { color: #fff; }

.content_columns .left_column {
	float:left;
	width:676px;
}
.fullWidth .in,.fullWidth .cck{margin:0 auto;width:1040px}
.bpd .in,.bpd .cck{margin:0 auto;width:807px}
.fullWidth .cck{width:900px !important}
.bpd .cck{width:702px !important}
.fullWidth .cck,.bSeCont .cck{width:280px !important}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



#main-content {
	background-color: #fff;
}


#main-content .container {
	padding-top: 58px;
}


.et_full_width_page #main-content .container:before,
.et_full_width_portfolio_page #main-content .container:before {
	display: none;
}



.entry-content table,
body.et-pb-preview #main-content .container table {
	width: 100%;
	margin: 0 0 15px 0;
	border: 1px solid #eee;
	text-align: left;
}


.entry-content tr th,
.entry-content thead th,
body.et-pb-preview #main-content .container tr th,
body.et-pb-preview #main-content .container thead th {
	padding: 9px 24px;
	color: #555;
	font-weight: bold;
}


.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 24px;
	border-top: 1px solid #eee;
}



#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 16px;
	line-height: 26px;
	list-style-type: disc;
}


#left-area ol,
.entry-content ol,
.comment-content ol,
body.et-pb-preview #main-content .container ol {
	padding: 0 0 23px 0;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: decimal;
}


#left-area ul li ul,
.entry-content ul li ol,
.comment-content ul li ul,
.comment-content ul li ol,
body.et-pb-preview #main-content .container ul li ol {
	padding: 2px 0 2px 20px;
}


#left-area ol li ul,
.entry-content ol li ol,
.comment-content ol li ul,
.comment-content ol li ol,
body.et-pb-preview #main-content .container ol li ol {
	padding: 2px 0 2px 35px;
}



.single.et_pb_pagebuilder_layout.et_full_width_page #main-content .container {
	width: 100%;
	max-width: 100%;
	padding-top: 0;
}


.entry-content address,
.comment-content address,
body.et-pb-preview #main-content .container address {
	margin-bottom: 12px;
	line-height: 24px;
}


#main-content .cart-subtotal td {
	border-top: none;
}


.woocommerce-checkout #main-content .cart-subtotal td {
	border-top: 1px solid #eee;
}


table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th {
	max-width: 100px;
	padding: 0.857em 0.587em;
}


table.cart td.actions .button.alt,
#main-content table.cart td.actions .button.alt {
	margin: 19px 0 9px;
}



.page.et_pb_pagebuilder_layout #main-content {
	background-color: transparent;
}


	#main-content .container:before {
		position: absolute;
		top: 0;
		width: 1px;
		height: 100%;
		background-color: #e2e2e2;
		content: "";
	}


	.et_right_sidebar #main-content .container:before {
		right: 20.875% !important;
	}


	.et_left_sidebar #main-content .container:before {
		left: 20.875% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_right_sidebar #main-content .container:before {
		right: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters4.et_left_sidebar #main-content .container:before {
		left: 19% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_right_sidebar #main-content .container:before {
		right: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters2.et_left_sidebar #main-content .container:before {
		left: 22.75% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_right_sidebar #main-content .container:before {
		right: 25% !important;
	}


	.et_pb_gutter.et_pb_gutters1.et_left_sidebar #main-content .container:before {
		left: 25% !important;
	}


	.et_vertical_nav.et_right_sidebar #main-content .container:before {
		right: 195px;
	}


	.et_vertical_nav.et_left_sidebar #main-content .container:before {
		left: 195px;
	}
.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:0px}
.nav li ul.sub-menu,.nav li ul.children{margin-top:0;border:1px solid #ccc;border-top:0;position:absolute;overflow:hidden;visibility:hidden;z-index:8999}
.nav li ul.sub-menu li:last-child a,.nav li ul.children li:last-child a{border-bottom:0}
.nav li ul.sub-menu{left:-50%;border:none !important;}
.nav li ul.sub-menu li.menu-item-216 a,nav li ul.sub-menu li.menu-item-332 a{background-color:#000;color:#ffffff !important;border: 1px solid #fff !important;font-size:13px;width: 200px;}
 nav li.current-menu-item.menu-item-23 a,.nav li.menu-item-23 a:hover,nav li.menu-item-23.current_page_parent a,.nav li ul.sub-menu li.menu-item-216 a:hover{background-color:#baab72 !important;color:#333 !important;}
.nav li ul.sub-menu li.menu-item-332 a:hover{background-color:#baab72 !important;color:#333 !important;}
nav li ul.sub-menu li.menu-item-216,nav li ul.sub-menu li.menu-item-332{margin:0px 20px 0px 20px; width:200px; }
.nav li ul.sub-menu li.menu-item-216 ,.nav li ul.sub-menu li.menu-item-332{padding:0px 0px 0px 0px; max-width:768px; width:100%;}
.nav li ul.sub-menu li.menu-item-216 a,.nav li ul.sub-menu li.menu-item-332 a{background-color:#000;color:#ffffff !important;border: 1px solid #fff !important;font-size:13px;max-width: 768px;margin-left: 0px;padding-left:10px;width:100%}

.megamenu-menu,.megamenu-menu *,.megamenu-menu .megamenu-parent,.megamenu-menu .megamenu-parent-title,.megamenu-menu .megamenu-bin,.megamenu-menu .megamenu-slot,.megamenu-menu .megamenu-slot-title,.megamenu-menu .megamenu-items{margin:0;padding:0;border:0;outline:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;}
.megamenu-menu .megamenu-parent{display:inline;position:relative;z-index:99;}
.megamenu-menu .megamenu-parent-title{display:inline;}
.megamenu-menu .megamenu-menu-vertical .megamenu-parent{display:block;}
.megamenu-parent{margin:0.1em 1em;}
.megamenu-menu-vertical .megamenu-parent{margin-top:1em;}
.megamenu-skin-friendly .megamenu-parent-title{text-transform:lowercase;}
.megamenu-skin-friendly .megamenu-parent-title a,.megamenu-skin-friendly .megamenu-parent-title span,.megamenu-skin-friendly .megamenu-parent-title a:visited{font-style:normal;color:#000;padding:5px;}
.megamenu-skin-friendly .megamenu-parent-title a,.megamenu-skin-friendly .megamenu-parent-title span,.megamenu-skin-friendly .hovering .megamenu-parent-title a:hover{-moz-border-radius-topright:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-webkit-border-top-left-radius:8px;}
.megamenu-skin-friendly .hovering .megamenu-parent-title a,.megamenu-skin-friendly .hovering .megamenu-parent-title span{color:#fff;background:#b08700;}
.megamenu-skin-friendly .hovering .megamenu-parent-title span:hover,.megamenu-skin-friendly .megamenu-slot-title span{cursor:default;}
.megamenu-skin-friendly .hovering .megamenu-parent-title a:hover{color:#fff;background:#00325b;}
.megamenu-menu,.megamenu-skin-friendly .megamenu-parent,.megamenu-skin-friendly .megamenu-parent-title{font-size:100%;line-height:110%;height:100%;}
.megamenu-skin-friendly .megamenu-parent-title a,.megamenu-skin-friendly .megamenu-parent-title a:link,.megamenu-skin-friendly .megamenu-parent-title a:visited,.megamenu-skin-friendly .megamenu-parent-title a:focus,.megamenu-skin-friendly .megamenu-parent-title a:hover,.megamenu-skin-friendly .megamenu-parent-title a:active,.megamenu-skin-friendly .megamenu-parent-title span{padding:4px 8px;}
.megamenu-skin-friendly .megamenu-parent-title a:hover{text-decoration:none;color:#fff;background:#00325b;}

.objects-list .item .bid {
    font-size: 11px;
    color: #000;
}

.objects-list .item .bid p {
    line-height: 15px;
}

.objects-list .item .bid p span {
    color: #808080;
}

.objects-list .item .bid form {
    font-size: 0;
    margin: 0;
}

.objects-list .item .bid input[type=number] {
    border: 1px solid #d5d5d5;
    background: #fcfcfc;
    margin: 0;
    height: 40px;
    padding: 9px 9px;
    width: 120px;
    margin-right: 10px;
    -webkit-appearance: none;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.15);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.15);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.15);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.objects-list .item .bid input[type=number]::-webkit-inner-spin-button, 
.objects-list .item .bid input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.bids-history table.item-bids,
.bid-confirmation table.item-bids {
    width: 100%;
}

.bid-confirmation table.item-bids {
    margin: 20px 0;
}

.bids-history table.item-bids th,
.bids-history table.item-bids td,
.bid-confirmation table.item-bids th,
.bid-confirmation table.item-bids td {
    padding: 5px 20px;
    text-align: left;
}

.bids-history table.item-bids tr th:first-child,
.bids-history table.item-bids tr td:first-child,
.bid-confirmation table.item-bids tr th:first-child,
.bid-confirmation table.item-bids tr td:first-child {
    padding-left: 0;
}

.bids-history table.item-bids tr th:last-child,
.bids-history table.item-bids tr td:last-child,
.bid-confirmation table.item-bids tr th:last-child,
.bid-confirmation table.item-bids tr td:last-child {
    padding-right: 0;
}

.bid-confirmation table.item-bids tfoot td {
    font-size: 20px;
    font-weight: bold;
}

.bid-confirmation p {
    margin: 0 0 20px;
}

.bid-confirmation .actions {
    margin: 20px 0;
}

.bid-confirmation .frmrow {
    padding: 0;
}

    .objects-list .item .bid input {
        height: 30px;
        padding: 4px 9px;
    }

    .objects-list .item .bid p strong {
        display: block;
    }

    .objects-list .item .data .bid input.button02 {
        width: auto;
        margin: 0;
        height: 40px;
    }

    .bid-confirmation table.item-bids td {
        padding: 5px 10px;
    }

    .objects-list .item.auction-item .bid p span {
        display: block;
    }


	.post .meta-info{
		height:auto;
	}


	.grid-layout .meta-info .alignleft,.timeline-layout  .meta-info .alignleft{
		float:left !important;
	}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}

	
	
	
	body,#nav ul li ul li a,
	.more,
	.avada-container h3,
	.meta .date,
	.review blockquote q,
	.review blockquote div strong,
	.image .image-extras .image-extras-content h4,
	.image .image-extras .image-extras-content h4 a,
	.project-content .project-info h4,
	.post-content blockquote,
	.button.large,
	.button.small,
	.ei-title h3,.cart-contents,
	.comment-form input[type="submit"],
	.wpcf7-form input[type="submit"],
	.gform_wrapper .gform_button,
	.woocommerce-success-message .button,
	.page-title h3{
		font-family:"Open Sans", Arial, Helvetica, sans-serif !important;
	}

	.meta .date,
	.review blockquote q,
	.post-content blockquote{
		font-style:italic;
	}

	.ls-avada, .avada-skin-rev,.clients-carousel .es-carousel li img,h5.toggle a,.progress-bar,
	#small-nav,.portfolio-tabs,.faq-tabs,.single-navigation,.project-content .project-info .project-info-box,
	.post .meta-info,.grid-layout .post,.grid-layout .post .content-sep,
	.grid-layout .post .flexslider,.timeline-layout .post,.timeline-layout .post .content-sep,
	.timeline-layout .post .flexslider,h3.timeline-title,.timeline-arrow,
	.counter-box-wrapper,.table-2 table thead,.table-2 tr td,
	#sidebar .widget li a,#sidebar .widget .recentcomments,#sidebar .widget_categories li,
	.tab-holder,.commentlist .the-comment,
	.side-nav,#wrapper .side-nav li a,.rtl .side-nav,h5.toggle.active + .toggle-content,
	#wrapper .side-nav li.current_page_item li a,.tabs-vertical .tabset,
	.tabs-vertical .tabs-container .tab_content,.page-title-container,.pagination a.inactive,.woocommerce-pagination .page-numbers,.bbp-topic-pagination .page-numbers,.rtl .woocommerce .social-share li,.author .author_social{border-color:#e0dede;}
.header-inner .block-lang-dropdown{display:block;border-top:1px solid #ddd;padding-top:1.25rem}
.header-inner{position:relative;height:100%;border-right:1px solid #ddd}


.section-accent .benefit {
	background-color: #cd574d;
}

.benefit-icon {
	color: #da645a;
}



.benefit {
	text-align: center;
	padding: 30px;
	background-color: #f6f6f6;
	margin: 15px 0;
}

.section-gray .benefit {
	background-color: #fff;
}

.section-dark .benefit {
	background-color: #444;
}

.benefit-title {
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.section-accent .benefit-icon {
	color: #444;
}


header .top-sec .newsletter {
  padding: 0;
  float: right;
  position: relative;
  border-left: solid 1px #ddd;
}


header .top-sec .newsletter.closed {
  border: none;
}


header .top-sec .newsletter .show-nsform {
  font-size: .85em;
  color: #ccc;
  font-family: "TradeGothic_BoldCond", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
  display: inline-block;
  padding: 1.67em 5.2em;
  position: relative;
  z-index: 100;
  background-color: #fafafa;
  width: 275px;
  text-align: center;
}


header .top-sec .newsletter .show-nsform:hover {
  color: #7499c6;
}


footer .newsletter {
  width: 100%;
}


footer .newsletter .ns-options {
  background-color: #fff;
  border-radius: .35em;
  margin-bottom: 1em;
  width: 83%;
}


footer .newsletter form {
  width: 100%;
  position: relative;
}


footer .newsletter form input[type="text"] {
  padding: 14px;
  border-radius: .35em;
}


footer .newsletter form input[type="text"].ns-name {
  float: left;
  width: 47.5%;
}


footer .newsletter form input[type="text"].ns-name:first-child {
  margin-right: 5%;
}


footer .newsletter form input[type="text"].error {
  border: solid 1px #f00;
}


footer .newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  width: 3.3em;
  height: 100%;
  border-radius: 0 .35em .35em 0;
  background-color: #d55712;
  color: #fff;
  border: 0;
  font-family: "TradeGothic_BoldCond", Arial, sans-serif;
  text-transform: uppercase;
  box-shadow: 1px 1px 6px #222 inset;
  text-align: center;
  padding: 0;
  outline: none;
}
    





#content {
	width:600px;
	background:#fff;
	padding:0px 10px 10px;
	
	float:left;
    display:inline;	
	overflow:hidden;
	min-height:400px;
	margin-left:5px;
	margin-top:5px;
	}


#content .breadcrumbs {
	font-weight:bold;
	color:#999999;
	}

	
#content .breadcrumbs a {
	font-weight:bold;
	color:#000000;
	}


#content h1.title {
	border-top:3px solid #ddd;	
	color:#000000;
	}


#content h2 {	
	margin-bottom:10px;	
	}

	
#content h2.title {
	font:1.5em Georgia;
	font-weight:bold;
	letter-spacing:-0.05em;
	border-bottom:1px solid #ddd;
	border-top:3px solid #ddd;	
	color:#000000;
	}



#banner,
#menu,
#mission,
#header,
#footer,
#sidebar-left,
#sidebar-right,
.breadcrumb,
.tabs {
	display: none;
}


#sidebar-right {
	padding: 0 7px 5px 9px;
}




.sidebar {
	background-color: #f9f9f9;
	color: #333300;
	margin: 0;
	vertical-align: top;
	width: 160px;
}


.sidebar a,
.sidebar a:active {
	color: #660000;
}


.sidebar a:hover {
	color: #000033;
}


.sidebar a.active {
	font-weight: bold;
}


.sidebar .block {
	margin-bottom: 1em;
}


.sidebar .block h2 {
	color: #4d6e8f;
	font-size: 1.4em;
	margin-bottom: 0.4em;
	margin-top: 0.6em;
}


.sidebar .block .content {
	text-align: left;
}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}

.grid-8 .grid-4:nth-child(3n+1),
.grid-8 .grid-2:nth-child(3n+1) {clear:none;}

.grid-8 .grid-4:nth-child(odd),
.grid-8 .grid-2:nth-child(4n+1) {clear:left;}
.grid-2{width:150px}

.default_eventlist .ic-block {
	display: block;
	margin: auto 3px;
}
